#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.1.1
visibility:           public
id:                   http-api-data-0.4.1.1-7ICC27EiveXJgBOOtp3HYg
key:                  http-api-data-0.4.1.1-7ICC27EiveXJgBOOtp3HYg
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  4d415a4caeb0a3f09326c3cb43c8ff7c
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-api-data-0.4.1.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-api-data-0.4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-api-data-0.4.1.1
hs-libraries:         HShttp-api-data-0.4.1.1-7ICC27EiveXJgBOOtp3HYg
depends:
    attoparsec-0.13.2.4-75xefPYAxam1Yt9FZGmunF
    attoparsec-iso8601-1.0.1.0-8880NP6YBnEL93JGIdT9iO base-4.14.0.0
    base-compat-0.11.1-KZnxD44j0rC2RthL96Vmwl bytestring-0.10.10.0
    containers-0.6.2.1 cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb
    http-types-0.12.3-4xQpZ1dm4sVLlP974qcom6
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j text-1.2.3.2
    time-compat-1.9.3-8BZfsdyaFPz863yzD8lTTT
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    uuid-types-1.0.3-KAQ2pyd1T6E4xUQYIlsu82

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

